Subject: Institute for Advance Study in Musical Theatre
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 4 Dec 2000 02:02:00 -0800 (PST)

Ken,

I just wanted to drop you an email to touch base on the Institute.

Yesterday, I went to see Stuart's workshop of three new original musical
theatre productions at UH. It was very exciting, and even more so knowing
that we can take his efforts to a new level with the establishment of the
Insitute.

Anyway, I just wanted to check in with you. I hope all is well, and look
forward to hearing back from you.

L3

PS - congrats on the Arena vote!